/* NEW DIV LAYOUT */
*
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}
html, body
{
	background: #f2f2f2 url('../Images/back.jpg') repeat-x top;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
}
a img {
	border: 0;
}
#container
{
	position: relative;
	margin: 0 auto;
	width: 890px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
#header
{
	height:129px;
	background: url('../Images/top.jpg');
}
#header #top_links
{
	text-align: right;
	padding: 3px 50px 0 0;
	height: 18px;
}
#header #top_links a:hover,
#header #top_links a:active
{
	color: #43679b;
	text-decoration: underline;
}
#header #top_links a:link,
#header #top_links a:visited
{
	color: #43679b;
	text-decoration: none;
}
#header #top_tabs
{
	text-align: right;
	padding: 88px 30px 0 0;
	height: 20px;
}
#menuContainer
{
	min-height: 40px;
	padding-top: 13px;
}
#loginbar
{
	text-align: right;
}
#loginbar p
{
	margin: 0;
	padding: 0 2em 0 0;
}
#content
{
	padding: 0 1em 5em 1em;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}
#content_right
{
	/*width: 333px;*/
	/*padding-left:15px;*/
	display: inline;
	float:right;
}
#content_left
{
	width: 506;
	display: inline;
	float: left;
}
#content p
{
	margin: 0;
	padding: 1em;
}
#content_right > div,
#content_left > div
{
	margin: 10px 0;
}
#footer
{
	position: absolute;
	width: 100%;
	bottom: 0;
}
#footer p
{
	text-align: center;
	margin: 0;
	padding: 1em;
}



/* MENU */

    #menu, #menu ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		display: inline;
	}
	
	
	#menu li { 
		display: inline;
		position: relative;
	}
	
	#menu li a {
		color : #ffffff;
		font-weight : bold;
		text-decoration : none;
		padding: 5px;
	}
	
	#menu li a img {
		margin-right: -5px;
	}
	
	#menu li ul { /* Sub level */
		position : absolute;
		left: -999em;
		margin-left : -18px;
		margin-top : 18px;
	}
	
	#menu li ul ul {
		left: -999em;
	}
	
    #menu li ul li 
	{
		display: block;
		padding: 0;
		margin: 0;
	}

	#menu li ul li a 
	{
		display: block;
	    border: solid 1px #000000;
	    background-color: #43679b;
		color : #ffffff;
		width : 150px;
		font-weight : bold;
		text-decoration : none;
		padding: 3px;
	}

	
	#menu li ul li a:hover 
	{
	    background-color: #5377ab;
	}


	#menu li.selected a {
		color : #ffffff;
	}

    #menu li.unselected a {
		color : #ffffff;
	}

	#menu li:hover ul,
	#menu li li:hover ul,
	#menu li li li:hover ul,
	#menu li.hover ul,
	#menu li li.hover ul,
	#menu li li li.hover ul 
	{
		left: 0;
	}
	
	#menu li:hover ul ul,
	#menu li:hover ul ul ul,
	#menu li.hover ul ul,
	#menu li.hover ul ul ul
	{
		left: -999px;
	}
	
	
	
/* NEW TABLE STYLES */
	
div.title,
h1
{
 	padding: 0 2px;
 	color:#43679b;
	font-size:14px;
	font-weight:bold;   
	margin: 0;
}

#content h1
{
	margin: 1em 0 0 0;
}

.breadcrumb 
{
	font-size: 14px;
	font-weight: bold;
	padding: 1em;
}

.box_fullsceen 
{
	margin-top: 1.3em;
}

.box_fullscreen_top {
	background:url(../images/content_gr_top.gif) no-repeat bottom center;
	height:11px;
	margin: 0 6px;
	width: 854px;
	color:#43679b;
	font-size:14px;
	font-weight:bold;
}

.box_fullscreen_content
{
	background:#FFFFFF;
    margin: 0 6px;
    padding: 0 10px;
    width: 834px;
}

.box_fullscreen_bottom {
	background-image:url(../images/content_gr_bot.gif);
	background-repeat:no-repeat;
	background-position: center;
	height:11px;
	margin: 0 6px;
	width: 854px;
	color:#43679b;
	font-size:14px;
	font-weight:bold;
}

.infobox {
	background-image: url(../images/infobox01.jpg);
	background-repeat: no-repeat;
	width: 506px;
	min-height: 150px;
}

.infobox h1
{
	padding-left:30px;
	color:#43679b;
	font-size:14px;
	font-weight:bold;
	padding-top:12px;
}

.infobox2 {
	background-image: url(../images/infobox02.jpg);
	background-repeat: no-repeat;
}

.infobox_button {
	padding-right:18px;
	text-align:right;
}

.box_large_top {
	background-image:url(../images/vragenbox01.gif);
	background-repeat:no-repeat;
	padding-left:30px;
	color:#43679b;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	width: 476px;
	}

.box_large_content {
	background-color:#FFFFFF;
	padding: 10px;
	width: 486px;
}

.box_large_bottom {
	background-image:url(../images/vragenbox02.gif);
	background-repeat:no-repeat;
	height:11px;
	width: 506px;
}

#content ul
{
	list-style-type: none;
	margin: 0;
	padding: 5px;
}

.box_top {
	background-image:url(../images/snelbox01.gif);
	background-repeat:no-repeat;
	height:31px;
	padding-left:30px;
	color:#43679b;
	font-size:14px;
	font-weight:bold;
	line-height: 31px;
}

.box_content {
	background-color: #FFFFFF;
	width: 308px;
	padding-left:10px;
	padding-right:10px;
	margin-right: 5px;
}

.box_bottom {
	background-image:url(../images/snelbox02.gif);
	background-repeat:no-repeat;
	height:11px;
}

/* OLD TABLE STYLES */


.box1 {

	background-color: #eeeeee;
	border: 1px solid #dbdbdb;
	padding:7,7,7,7;
	font-weight:bolder;
	
}


TD.hoofd
{
    COLOR: #484848;    
    FONT-WEIGHT: bold;
    BORDER-BOTTOM: #d8cfb1 1px solid;
    BACKGROUND-COLOR: #eae1c3;
}

TD.subje
{
  
    BORDER-top: #ffffff 1px solid;
    BORDER-bottom: #e9e5d8 1px solid;
    BACKGROUND-COLOR: #f7f3e7;
}

tr.ledenSearchHeader th, tr.ledenSearchHeader, th.ledenSearchHeader, TD.ledenSearchHeader
{
    COLOR: #484848;    
    FONT-WEIGHT: bold;
    BORDER-BOTTOM: #d8cfb1 1px solid;
    BACKGROUND-COLOR: #eae1c3;
}

tr.ledenSearchAlt th, tr.ledenSearchAlt, th.ledenSearchAlt, TD.ledenSearchAlt

{
  

    BACKGROUND-COLOR: #f7f3e7;
}


.content_right {
	padding-top:15px;
	padding-left:15px;
	}


	
.box_templateimage {
	background-image:url(../images/templateimage.gif);
	background-repeat:no-repeat;
	padding-top:105px;
	padding-left:35px;
	height:149px;
	}
	




.box_top_image {
	background-image:url(../images/content_img_top.gif);
	background-repeat:no-repeat;
	height:11px;
	padding-left:30px;
	color:#43679b;
	font-size:14px;
	font-weight:bold;
	padding-top:7px;
	}

.box_topmid_image 
{
	background-color:#FFFFFF;
    padding-left:10px;
}

.box_mid_image {
	background-color:#FFFFFF;
}

.box_bot_image {
	background-image:url(../images/content_img_bot.gif);
	background-repeat:no-repeat;
	height:11px;
}

.pijl {
	background-image: url(../images/pijl.gif);
	background-repeat: no-repeat;
}



.lichtgrijs {
background-color: #e4e4e4;
}

.tekst {
	padding-left: 12px;
	padding-right: 15px;
	padding-top:5px;
}

.tekstonder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a2a7ae;
}

.vragentabel{
	margin-right: 10px;
	margin-left: 10px;	
}

.bordergrijs{
	border: 1px solid #e4e4e4;
	background-color: #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #43679b;
	margin-top: 15px;
	margin-bottom: 15px;
}

table.level1 
{
	font-weight:bold;
}

table.level2 a 
{
	font-size:12px;
	color: #43679b;
	margin-left: 10px;
	text-decoration: none;
	
	
}

table.level3 a 
{
	font-size:12px;
	color: #43679b;
	margin-left: 15px;
	text-decoration: none;
}

#leden_container,
#leden-container
{
	width: 866px;
	margin-bottom: 10px;
}

.leden-box-small-mid strong, #leden-box-middle-mid strong
{
	color: #43679b;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
}

#leden-box-middle-mid em, .leden-box-small-mid em
{
	color: #fe0000;
	font-size: 16px;
	margin-left: 11px;
	font-style:normal;
	font-weight: bold;
	display: inline;
}

.aanmelden_button
{
	border: 0; float: right; display: inline; 
	margin-top: -18px;
}

#leden-stockphoto
{
	border: 0px;
	width: 564px;
	display: inline;
	float: left;
	margin: 10px 5px !important;
}

#leden-box-middle-container
{
	width: 282px;
	margin: 0 5px !important;
	display: inline;
	float: left;
}


#leden-box-middle-top
{
	width: 292px;
	background-image: url(../images/middle_box_top.gif);
	height: 9px;
	background-repeat: no-repeat;
}

#leden-box-middle-mid
{
	width: 292px;
	clear: both;
	background-image: url(../images/box-bg-mid.gif);
	height: 132px;
}

#leden-box-middle-mid p
{
	padding: 9px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}

#leden-box-middle-bottom
{
	width: 292px;
	background-image: url(../images/middle_box_bottom.gif);
	height: 9px;
	background-repeat: no-repeat;
}


#leden-boxes-small-container
{
	clear: both;
	margin-top: 24px;
	width: 866px;
}

.leden-box-small-container
{
	display: inline;
	float: left;
	width: 277px;
	margin: 0 5px;
}

.leden-box-small-top
{
	width: 274px;
	background-image: url(../images/small_box_top.gif);	
	height: 12px;
	background-repeat: no-repeat;
			margin-bottom: -6px;
}

.leden-box-small-mid
{
	width: 274px;
	clear: both;
		background-image: url(../images/box-bg-mid.gif);
}

.leden-box-small-mid p
{
	padding: 9px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}

.leden-box-small-bottom
{
	width: 274px;
	background-image: url(../images/small_box_bottom.gif);
	height: 12px;
		background-repeat: no-repeat;
}

.leden-box-small-mid ul
{
	list-style:none;
	margin: 0;
	padding:0;
	width: 90%;
	margin-left: 10px;

}

.leden-box-small-mid ul li
{
	list-style-image: none;
	display: block;
	background-color: #eeeeee;
	border: 1px solid #dbdbdb;
	list-style-type:none;
	margin:0 0 -3px;
	padding:3px;
	margin-bottom: 5px;
	color: #43679b;
	font-weight: bold;

}

.leden-box-small-mid ul li a
{
text-decoration: none;
}

.leden-box-small-mid ul li a:hover
{
text-decoration: underline;

}


.leden-box-large-container
{
	display: inline;
	float: left;
	width: 420px;
	margin-right: 10px;
	margin-bottom: 11px;
}

.leden-box-large-top
{
	width: 420px;
	background-image: url(../images/large_box_top.gif);	
	height: 17px;
	background-repeat: no-repeat;
	margin-bottom: -6px;
}

.leden-box-large-mid
{
	width: 420px;
	clear: both;
		background-image: url(../images/box-bg-mid.gif);
}

.leden-box-large-mid strong
{
	color: #43679b;
	font-size: 14px;
}

.leden-box-large-mid em
{
	color: #fe0000;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
}

.leden-box-large-mid p
{
	padding: 9px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 7px;
}

.leden-box-large-bottom
{
	width: 420px;
	background-image: url(../images/large_box_bottom.gif);
	height: 15px;
	background-repeat: no-repeat;
}

.productDetailsPage
{
	background: #fff;
}

.productBoxTitle
{
	color: #43679B;
	font-weight: bold;
	font-size: 130%;
	margin-left: 5px;
}

.inputbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
}